# Name of the html page for file uploading
HTML_FILENAME=upload.html
# Name of the xml schema file located in the same folder.
XML_SCHEMA_FILENAME=TestResultsSchema.xsd
# Polarion field names
TEST_RUN_FIELD_ID_BASELINE=baseline
TEST_RUN_FIELD_ID_SYSTEM_UNDER_TEST_CATEGORY=system_under_test_category
TEST_RUN_FIELD_ID_SYSTEM_UNDER_TEST_URI=system_under_test_uri
TEST_RUN_FIELD_ID_DETAILED_RESULTS_URI=detailed_results_uri
TEST_RUN_FIELD_ID_ENVIRONMENT_DESCRIPTION=environment_description
TEST_RUN_FIELD_ID_SIMPLIFIED_CONDITIONS=simplified_conditions
TEST_RECORD_FIELD_ID_EXTERNAL_TEST_CASE_URI=external_test_case_uri
# Polarion test record result
TEST_RESULT_ID_PASSED=passed
TEST_RESULT_ID_PARTIAL=partial
TEST_RESULT_ID_FAILED=failed
TEST_RESULT_ID_BLOCKED=blocked
# Polarion test run status
TEST_RUN_STATUS_ID_PASSED=passed
TEST_RUN_STATUS_ID_FAILED=failed
# Control Settings
CREATE_SUMMARY_DEFECT=false